# NAME: ZhihuAds
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/ZhihuAds/ZhihuAds.list + rule/Surge/ZhihuAds/ZhihuAds_Resolve.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN: 3
# IP-CIDR: 2
# IP-CIDR6: 2
# SKIPPED-URL-REGEX: 7
# SKIPPED-USER-AGENT: 1
# TOTAL: 7
payload:
  - DOMAIN,appcloud2.in.zhihu.com
  - DOMAIN,mqtt.zhihu.com
  - DOMAIN,sugar.zhihu.com
  - IP-CIDR,118.89.204.198/32
  - IP-CIDR6,2402:4e00:1200:ed00:0:9089:6dac:96b6/128
  - IP-CIDR,118.89.204.198/32
  - IP-CIDR6,2402:4e00:1200:ed00:0:9089:6dac:96b6/128
